Subject: FW: CEC Interviews
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Mar 2001 11:46:00 -0800 (PST)

FYI.  Feel free to sit in so you have a better sense of what you might face  at the CPUC workshop on the 17th.  I'm not sure where we'll do this--probably either Shelley's or Steve's office.  DF
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 03/27/2001 08:44 AM ---------------------------
From:	Shelley Corman/ENRON@enronXgate on 03/26/2001 04:38 PM
To:	Mary Kay Miller/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON
cc:	 

Subject:	FW: CEC Interviews

  Scott Tomashefsky with the California Energy Commission would like to schedule a call from 5-6 PM (3-4 PT) on Wed, Mar. 28 to discuss the questions.
I gave him my number to call.  Drew and I will sit in from here.  Steve - let me know if you will be in Houston or be calling in.

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Friday, March 23, 2001 12:14 PM
To:	Miller, Mary Kay; Fossum, Drew; Harris, Steven
Subject:	CEC Interviews

McKinsey & Co. has been engaged by the State of California to evaluate conditions in the gas market to California.  A Mckinsey representative, together with a CEC staffer, asked to interview TW next Wednesday, Mar 28 (time TBD).  I checked with Steve Kean & he encouraged us to proceed (albeit with some caution knowing California's great desire to shift blame).

McKinsey forwarded the attached list of questions.  You'll see that they are very general & policy oriented.  I have taken a stab at filling in proposed answers.

I'd be happy to field the call (together with Steve Harris if he is available).  Let me know if you have feedback and/or prefer to handle the call yourself.